import { jsx } from "react/jsx-runtime";
import { CopySimple as CopySimple$1 } from "@phosphor-icons/react/dist/ssr";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const CopySimple = forwardRef(
  ({ variant = "regular", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, "data-name": "CopySimple", ...props, children: /* @__PURE__ */ jsx(CopySimple$1, { weight: variant }) });
  }
);
CopySimple.displayName = "CopySimple";
Object.assign(CopySimple, { isGdsIcon: true });
export {
  CopySimple
};
